
Redmine - Patch #24890

Japanese translation update (r16177, r16192, r16225, r16229)

2017-01-21 05:23 - Go MAEDA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Translated the following strings:

setting_timelog_required_fields

label_attribute_of_object

warning_fields_cleared_on_bulk_edit

field_updated_by

field_last_updated_by

Associated revisions

Revision 16281 - 2017-01-29 06:06 - Toshi MARUYAMA

Japanese translation updated by Go MAEDA (#24890)

History

#1 - 2017-01-21 05:25 - Go MAEDA

- File ja_translation_r16229.diff added

#2 - 2017-01-29 06:36 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk, thanks.

Files

ja_translation_r16229.diff 1.23 KB 2017-01-21 Go MAEDA
